Update debhelper to 11 and Standards-Version to 4.1.3

parent 46c6e504
......@@ -5,7 +5,7 @@ Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
XSBC-Original-Maintainer: Debian/Kubuntu KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Build-Depends: baloo-kf5-dev,
cmake (>= 2.6.2),
debhelper (>= 9),
debhelper (>= 11),
extra-cmake-modules,
libexiv2-dev (>= 0.21),
libkf5config-dev,
......@@ -20,7 +20,7 @@ Build-Depends: baloo-kf5-dev,
qtdeclarative5-dev,
qtpositioning5-dev,
wget
Standards-Version: 4.1.1
Standards-Version: 4.1.3
XS-Testsuite: autopkgtest
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/koko.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/koko.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment